diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/editor/portlet/EditorPortlet.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/editor/portlet/EditorPortlet.java
index dd5c95814034c0..ed0a8b897f8f98 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/editor/portlet/EditorPortlet.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/editor/portlet/EditorPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.editor.portlet;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/action/BaseConfigurationAction.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/action/BaseConfigurationAction.java
index 65daa4c876633a..74039a92a6f706 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/action/BaseConfigurationAction.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/action/BaseConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.gadget.action;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/action/ConfigurationActionImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/action/ConfigurationActionImpl.java
index a9870168ba4ab5..7dbcb065877aef 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/action/ConfigurationActionImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/action/ConfigurationActionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.gadget.action;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/portlet/BaseGadgetPortlet.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/portlet/BaseGadgetPortlet.java
index fbff8ae214cd26..b1ccc57232e4e0 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/portlet/BaseGadgetPortlet.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/portlet/BaseGadgetPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.gadget.portlet;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/portlet/GadgetPortlet.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/portlet/GadgetPortlet.java
index a3d54ff1e7b6c7..3829cf4a12eaa9 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/portlet/GadgetPortlet.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/gadget/portlet/GadgetPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.gadget.portlet;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/hook/upgrade/UpgradeProcess_1_0_0.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/hook/upgrade/UpgradeProcess_1_0_0.java
index e388884db85552..1c2a26f559248f 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/hook/upgrade/UpgradeProcess_1_0_0.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/hook/upgrade/UpgradeProcess_1_0_0.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.hook.upgrade;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/hook/upgrade/v1_0_0/UpgradeGadget.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/hook/upgrade/v1_0_0/UpgradeGadget.java
index 10f66dda0aad3d..01280b2c1038fc 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/hook/upgrade/v1_0_0/UpgradeGadget.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/hook/upgrade/v1_0_0/UpgradeGadget.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.hook.upgrade.v1_0_0;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/messaging/OpenSocialHotDeployMessageListener.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/messaging/OpenSocialHotDeployMessageListener.java
index 6ae83d863aa261..31852ed59e26b4 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/messaging/OpenSocialHotDeployMessageListener.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/messaging/OpenSocialHotDeployMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.messaging;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetBaseImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetBaseImpl.java
index 44c29f36856644..97337b3eb8acec 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetBaseImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetCacheModel.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetCacheModel.java
index e4017704428e48..a14bffbda4784f 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetCacheModel.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetConstants.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetConstants.java
index f116d17ba208e9..b0c29e74b8bd15 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetConstants.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetImpl.java
index 55b9f413acb596..d95bde1ce90a95 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetModelImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetModelImpl.java
index 39b6f31cd0dcda..6b572a6718daf5 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetModelImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/GadgetModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerBaseImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerBaseImpl.java
index 96b48b5975b169..4ac82db0e83de9 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerBaseImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerCacheModel.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerCacheModel.java
index 5f091de93b8222..37f1562e360bcb 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerCacheModel.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerImpl.java
index a3724e4b1cef43..ca8778eb4e4d19 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerModelImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerModelImpl.java
index 2e6d65b1da35c3..a31c5e3e65ee91 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerModelImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthConsumerModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenBaseImpl.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenBaseImpl.java
index c6951e4b7bfa05..38166ee93d8722 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenBaseImpl.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenCacheModel.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenCacheModel.java
index bb64cc9abe9cd3..5f92e4ca723ccf 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenCacheModel.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/src/com/liferay/opensocial/model/impl/OAuthTokenCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model.impl;
